.entry img, .entry img:hover {
    border: 0 solid #CCCCCC;
}

.center-everything {
	text-align: center;
}

body .wpb_text_column,
body .wpb_tabs,
body .wpb_tour,
body .wpb_call_to_action,
body .wpb_gmaps_widget,
body .wpb_accordion,
body .wpb_gallery,
body .wpb_separator,
body .wpb_twitter_widget,
body .wpb_flickr_widget,
body .wpb_video_widget,
body .last_toggle_el_margin,
body ul.wpb_thumbnails-fluid > li,
body .wpb_single_image {
  margin-bottom: 0;
}
body .alert,
body .fb_like,
body .twitter-share-button,
body .wpb_googleplus,
body .wpb_pinterest,
body .wpb_button,
body .wpb_tab .wpb_content_element,
body .wpb_accordion .wpb_content_element,
body .wpb_toggle_content {
  margin-bottom: 21.739130434782606px;
}
body .vc_text_separator {
  margin-bottom: 11.666666666666666px;
}

.price-box-master-001 {
	background-color: #e4e4e4;
	border: 1px solid #c3c3c3;
	padding: 10px 15px 8px;
	margin-bottom: 25px;
}


.bottom-margin-zero {
	margin-bottom: 0;
}

.gray-header-001 {
	font: bold 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #545454;
	padding-bottom: 10px;
}

.bottom-margin-000 {
	margin-bottom: 0px;
}

.top-bottom-margin-010 {
	margin-bottom: 10px;
	margin-top: 10px;
}

.top-margin-010 {
	margin-top: 10px;
}

.top-margin-020 {
	margin-top: 20px;
}

.bottom-margin-005 {
	margin-bottom: 5px;
}

.bottom-margin-010 {
	margin-bottom: 10px;
}

.bottom-margin-015 {
	margin-bottom: 15px;
}

.bottom-margin-025 {
	margin-bottom: 25px;
}
.bottom-margin-030 {
	margin-bottom: 30px;
}

.bottom-margin-040 {
	margin-bottom: 40px;
}

.bottom-margin-050 {
	margin-bottom: 50px;
}

.bottom-margin-060 {
	margin-bottom: 60px;
}

.price-numbers {
	font-size: 42px;
	font-weight: bold;
	padding-bottom: 25px;
}

.big-date-numbers {
	font-size: 28px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 20px;
	text-align: center;
}

.address-numbers {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 20px;
	text-align: center;
	line-height: 24px;
}